Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0008344 [DCSS] Patches feature always 2014-04-02 21:36 2014-04-04 21:53
Reporter Tedronai View Status public  
Assigned To wheals
Priority normal Resolution done  
Status closed   Product Branch 0.16 ancient branch
Summary 0008344: Addition to grunt fake language
Description Love the new grunt language. I think "POWER NAP!!!" for passing out makes a good addition :)
Additional Information
Tags No tags attached.
Attached Files ? file icon 0001-Shout-POWER-NAP-when-passing-out-after-berserk.patch [^] (843 bytes) 2014-04-02 21:36 [Show Content]

- Relationships

-  Notes
(0025767)
wheals (administrator)
2014-04-03 02:50

Trog screams, "ANNIHILATED" of a patch user!

- Issue History
Date Modified Username Field Change
2014-04-02 21:36 Tedronai New Issue
2014-04-02 21:36 Tedronai File Added: 0001-Shout-POWER-NAP-when-passing-out-after-berserk.patch
2014-04-03 02:50 wheals Note Added: 0025767
2014-04-03 02:50 wheals Status new => resolved
2014-04-03 02:50 wheals Fixed in Branch => 0.14 development branch
2014-04-03 02:50 wheals Resolution open => done
2014-04-03 02:50 wheals Assigned To => wheals
2014-04-04 21:53 Tedronai Status resolved => closed


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker